---
key_path: redis_hll_counters.epics_usage.g_project_management_epic_blocked_added_monthly
description: Count of MAU adding blocked epics
product_section: dev
product_stage: plan
product_group: group::product planning
product_category: epics_usage
value_type: number
status: active
milestone: "15.0"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/84503
time_frame: 28d
data_source: redis_hll
data_category: optional
instrumentation_class: RedisHLLMetric
options:
  events:
    - g_project_management_epic_blocked_added
distribution:
- ee
tier:
- ultimate
